Перейти к содержанию
bleem

Установил модуль vqmod

Рекомендуемые сообщения

Пытаюсь завести модуль, у меня такое ощущение что он несовместим толи с версией 1.5.5.1, толи дело в моей теме - что вероятнее всего.

 

18 строчка: <div id="tabs" class="htabs"><a href="#tab-general"><?php echo $tab_general; ?></a><a href="#tab-data"><?php echo $tab_data; ?></a><a href="#tab-links"><?php echo $tab_links; ?></a><a 

606 строка: <?php foreach ($product_product_options as $product_product_option) { ?>

620 строка: <?php foreach ($product_product_options as $product_option) { ?>

post-691897-0-94571000-1425464504_thumb.jpg

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

пиши автору модуля.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Гость
Эта тема закрыта для публикации ответов.

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.